XmCreateFrame(3)

NAME
XmCreateFrame — The Frame widget creation function

SYNOPSIS

#include <Xm/Frame.h>
Widget XmCreateFrame(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateFrame creates an instance of a Frame widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Frame and its associated resources, see XmFrame(3).

RETURN

Returns the Frame widget ID.

RELATED

XmFrame(3).